
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-250335df { position: relative; z-index: 5; }
.l-e05950d8 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-f7c2b09d { position: sticky; top: -1px; z-index: 5; }
.l-11816f37 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-11816f37::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.l-35cdb4f5 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-a60706a3 { font-size: 34px; margin-right: var(--size-xxs); }
.l-998509c9 { font-size: 24px; font-weight: 600; }
.l-e5893887 { display: block; }
.l-e5893887.l-be400688 { display: block; }
.l-ccf8ec2b { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-fa33dc66 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-fa33dc66:hover { text-decoration: underline; }
.l-5de1123c { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-606e08d8 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-250335df { position: sticky; top: 0; }
.l-e05950d8 { justify-content: space-between; height: 65px; }
.l-f7c2b09d.l-1a5c5fd6 { top: 65px; height: 0; }
.l-11816f37::after { display: none; }
.l-35cdb4f5 { margin: 0; }
.l-e5893887 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-e5893887.l-be400688 { display: block; }
.l-ccf8ec2b { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-5de1123c { display: flex; }
 }@media screen and (max-width: 576px) { .l-a60706a3 { font-size: 28px; }
.l-998509c9 { font-size: 20px; }
.l-e5893887 { width: 100%; }
 }
.l-d7c76863 { overflow: hidden; }
.l-6745c701 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-a6d65b98 { margin-top: auto; }
.l-2f9fa8cd { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-21eb55c8 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-6745c701 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-2f9fa8cd { flex: auto; }
.l-21eb55c8 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-2f9fa8cd { text-align: center; align-items: center; }
 }
.l-7dc86392 { display: flex; align-items: center; gap: var(--size-m); }
.l-c9c9dacd { flex: 1; }
.l-3dfe7339 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-7dc86392 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-da5eeedd { text-align: center; }
 }
.l-df6562bf { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-df6562bf { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-df6562bf { padding: var(--size-s); }
 }
.l-d3d6365b { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-d3d6365b::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-6b9e8e4a { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-6b9e8e4a::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-dea2eba9::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-08a17808 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-5d9c6f06 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-2aa4a994 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-6278cfd4 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-ea96c7be { padding-bottom: 37px; }
.l-ea96c7be::before { bottom: 0; }
.l-3c849bd9 { padding-top: 35px; }
.l-3c849bd9::before { top: 0; }
@media screen and (max-width: 768px) { .l-d3d6365b { flex-direction: column; }
.l-d3d6365b::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-120858b2 { width: 50%; }
.l-08a17808 { margin: 0; align-self: initial; }
.l-5d9c6f06 { order: 2; margin-left: auto; align-self: initial; }
.l-2aa4a994 { order: 3; align-self: initial; }
.l-6278cfd4 { margin-left: auto; align-self: initial; }
.l-6b9e8e4a { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-6b9e8e4a::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-ea96c7be { padding-bottom: var(--size-xs); }
.l-3c849bd9 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-3c849bd9::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-d3d6365b::before { left: 0; }
.l-120858b2 { width: 100%; }
.l-08a17808 { margin: 0; }
.l-5d9c6f06 { margin: 0; }
.l-2aa4a994 { margin: 0; }
.l-6278cfd4 { margin: 0; }
.l-6b9e8e4a { padding-left: var(--size-s); }
.l-6b9e8e4a::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-ea96c7be { margin: 0; padding-top: 35px; }
.l-3c849bd9 { padding-top: 35px; }
 }
.l-e209f231 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-672bd5fb { width: 50%; }
.l-e49f3cd1 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-9c36eb3e { padding: var(--size-s) var(--size-m); }
.l-db2dd39d { transform: scale(1.2); }
.l-b4b5966a { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-82e5feca svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .l-e209f231 { padding: 20px 20px 10px; }
.l-db2dd39d { transform: none; }
 }@media screen and (max-width: 768px) { .l-672bd5fb { width: 100%; }
 }@media screen and (max-width: 576px) { .l-e209f231 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-e49f3cd1 { text-align: center; }
 }
.l-d9da7615 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-4f09e4a8 { text-align: center; }
.l-d9da7615 { column-count: 1; }
 }
.l-a2a2b89f { display: flex; align-items: center; gap: var(--size-m); }
.l-a370d6e2 { flex: 1; }
.l-9d897b51 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-a2a2b89f { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-9777b1fe { text-align: center; }
 }
.l-b4b8004e { width: 60%; }
.l-6ccb7703 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-531ca68b { flex: 1; }
.l-8255f1a9 { position: relative; }
.l-8255f1a9::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-40b7b121::before { display: none; }
@media screen and (max-width: 870px) { .l-d049f93e { flex-direction: column; }
.l-b4b8004e { width: 100%; }
.l-6ccb7703 { display: grid; grid-template-columns: 1fr 1fr; }
.l-6ccb7703::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-6ccb7703::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-8255f1a9::before { display: none; }
 }@media screen and (max-width: 576px) { .l-b4b8004e { text-align: center; }
.l-6ccb7703 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-6ccb7703::before { display: none; }
.l-6ccb7703::after { display: none; }
.l-8255f1a9::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-40b7b121::before { display: none; }
 }
.l-4f39dee1 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-9b4aa1fb { grid-column: span 3; }
.l-ca274edb { aspect-ratio: 3/2; grid-column: span 2; }
.l-9784bdf1 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-4f39dee1 { grid-template-columns: 1fr; }
.l-ca274edb { grid-column: span 3; }
 }
.l-d5715adc { padding: 0; }
@media screen and (max-width: 1280px) { .l-3f20c25a { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-d5715adc { padding: 0 var(--wrapper-padding); }
.l-43a441fb { column-count: 1; }
.l-3f20c25a { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-43a441fb { text-align: center; }
 }
.l-7f205a93 { text-align: center; }

.l-91d5ab66 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-bd690495 { flex: 1; }
.l-c7ccf7d8 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-98ea9e53 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-e2325593 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-91d5ab66 { flex-direction: column; gap: var(--size-m); }
.l-bd690495 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-c7ccf7d8 { gap: var(--size-s); }
.l-98ea9e53 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-f608da1f { display: flex; position: relative; gap: var(--size-s); }
.l-f608da1f * { flex: 1; }
.l-913f5582 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-e2ceef8b { flex-shrink: 0; }
.l-b5f9cbd7 { grid-column: span 2; }
.l-e9f56b35 { user-select: none; }
.l-e9f56b35[open] .l-2ed9925b { transform: rotate(45deg); }
.l-e2c43d5b { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-e2c43d5b::-webkit-details-marker { display: none; }
.l-2ed9925b { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-2ed9925b svg { fill: var(--color-primary); }
.l-7b978c3f { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-e2c43d5b { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-2ed9925b { width: 24px; height: 24px; }
.l-2ed9925b svg { width: 16px; height: 16px; }
.l-7b978c3f { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-f608da1f { flex-direction: column; }
.l-913f5582 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-b5f9cbd7 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-f608da1f { text-align: center; }
 }
.l-9c7b90e8 { padding: 0; }
@media screen and (max-width: 1280px) { .l-153309b2 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-9c7b90e8 { padding: 0 var(--wrapper-padding); }
.l-5089f8df { column-count: 1; }
.l-153309b2 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-5089f8df { text-align: center; }
 }
.l-c6c08bed { text-align: center; }

.l-cb33c988 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-d5a5704e { flex: 0 1 560px; }
.l-d78fed1d { flex: 1 1 630px; }
.l-93ebe00b { flex: 1; }
.l-3b391586 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-721652d5 { flex: 1; }
.l-004a92df { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-bdd27bd3 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-cb33c988 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-d5a5704e { flex: auto; }
.l-d78fed1d { flex: auto; width: 100%; }
.l-3b391586 { margin-top: var(--size-s); }
.l-721652d5 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-004a92df { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-d5a5704e { text-align: center; }
.l-3b391586 { flex-direction: column; }
.l-721652d5 { flex: auto; text-align: center; }
.l-004a92df { align-items: center; }
 }
.l-0198836d { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-efa790a5 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-6b96c917 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-61b1aa5e { display: flex; justify-content: flex-start; align-items: center; }
.l-1954b87b { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-aa4c89c9 { display: flex; flex-direction: column; }
.l-c650c21d { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-03b3f3ac { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-0198836d { flex-direction: column-reverse; }
.l-efa790a5 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-61635e5a { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-61635e5a .l-61b1aa5e { margin-top: 0; }
.l-61b1aa5e { align-items: flex-start; flex-direction: column; flex: 1; }
.l-1954b87b { margin-right: 0; }
.l-aa4c89c9 { margin-top: var(--size-xs); }
.l-c650c21d { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-efa790a5 { text-align: center; }
.l-61635e5a { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-61b1aa5e { align-items: center; }
.l-8c0da6e7 { margin: 0 auto; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-dff68db7 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-b96245d6 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-f04a38ed { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-5eb45bf5 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-b9c25415 { display: flex; justify-content: flex-start; }
.l-a9249fb1 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-5aa80973 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-1370fd98 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-d2a0fa86 { font-size: 36px; margin-right: var(--size-xs); }
.l-ce1fa8ee { font-size: 24px; font-weight: 600; }
.l-8555843a { flex: 1; }
.l-b8283728 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-386b0a1d { margin-left: var(--size-s); }
.l-0844b730 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-fceb0ccf { flex-direction: column; gap: var(--size-xl); }
.l-1370fd98 { flex: auto; }
.l-f04a38ed { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-7b65276c { margin-top: 0; }
.l-386b0a1d { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-b96245d6 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-5eb45bf5 { flex: auto; width: 100%; text-align: center; }
.l-dc9ddeeb { text-align: center; }
.l-b8283728 { flex-direction: column; align-items: center; }
.l-f04a38ed { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-e582a437 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-e582a437 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-e582a437 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-c3476dfb { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-0d374d7d { display: block; }
.l-d45ac5a6 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-17dd865a { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-16497dfd { width: 100%; }
@media screen and (max-width: 768px) { .l-c3476dfb { padding: var(--size-s); }
.l-d45ac5a6 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-17dd865a { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-16497dfd { width: auto; }
 }@media screen and (max-width: 576px) { .l-17dd865a { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-97b46bac { position: relative; z-index: 5; }
.l-b8252429 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-a2ca4df4 { position: sticky; top: -1px; z-index: 5; }
.l-6364d389 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-6364d389::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.l-8deced70 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-0e0ad3a3 { font-size: 34px; margin-right: var(--size-xxs); }
.l-489c051b { font-size: 24px; font-weight: 600; }
.l-dc6536db { display: block; }
.l-dc6536db.l-76935f4d { display: block; }
.l-d8459948 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-67a8e806 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-67a8e806:hover { text-decoration: underline; }
.l-d371bb7e { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-fd05ef0a { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-97b46bac { position: sticky; top: 0; }
.l-b8252429 { justify-content: space-between; height: 65px; }
.l-a2ca4df4.l-be19739d { top: 65px; height: 0; }
.l-6364d389::after { display: none; }
.l-8deced70 { margin: 0; }
.l-dc6536db { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-dc6536db.l-76935f4d { display: block; }
.l-d8459948 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-d371bb7e { display: flex; }
 }@media screen and (max-width: 576px) { .l-0e0ad3a3 { font-size: 28px; }
.l-489c051b { font-size: 20px; }
.l-dc6536db { width: 100%; }
 }
.l-8497fcfa * + * { margin-top: var(--size-xs); }
.l-8497fcfa ul { list-style: disc; }
.l-8497fcfa ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-4427ec52 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-9cdea77a { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-358bd577 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-880eb38e { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-a57481d5 { display: flex; justify-content: flex-start; }
.l-6fdb11e1 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-20268e2a { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-5f9331df { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-5299db9b { font-size: 36px; margin-right: var(--size-xs); }
.l-64ece3e4 { font-size: 24px; font-weight: 600; }
.l-79cea6e0 { flex: 1; }
.l-2dd294c9 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-9200ccf4 { margin-left: var(--size-s); }
.l-6a5002be { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-39ebddcc { flex-direction: column; gap: var(--size-xl); }
.l-5f9331df { flex: auto; }
.l-358bd577 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-e85af54d { margin-top: 0; }
.l-9200ccf4 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-9cdea77a { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-880eb38e { flex: auto; width: 100%; text-align: center; }
.l-9b7f2d5f { text-align: center; }
.l-2dd294c9 { flex-direction: column; align-items: center; }
.l-358bd577 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-61de1245 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-61de1245 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-61de1245 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-2c4266a3 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-9040deb7 { display: block; }
.l-5a6f230a { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-737b074c { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-4d960d5f { width: 100%; }
@media screen and (max-width: 768px) { .l-2c4266a3 { padding: var(--size-s); }
.l-5a6f230a { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-737b074c { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-4d960d5f { width: auto; }
 }@media screen and (max-width: 576px) { .l-737b074c { gap: var(--size-xxs); }
 }
.l-70daa094 * + * { margin-top: var(--size-xs); }
.l-70daa094 ul { list-style: disc; }
.l-70daa094 ul li { margin-left: 16px; }

.l-55414d4a * + * { margin-top: var(--size-xs); }
.l-55414d4a ul { list-style: disc; }
.l-55414d4a ul li { margin-left: 16px; }

.l-52cae5ca * + * { margin-top: var(--size-xs); }
.l-52cae5ca ul { list-style: disc; }
.l-52cae5ca ul li { margin-left: 16px; }
